game = {}

-- load a new game
function game.load()

end

-- update the game
function game.update(dt)

end

-- draw the game
function game.draw()

end

-- handle keypressed events
function game.keypressed(key)

end
